/*Copyright ©2021 QD www.qd.ua*/

@media screen and (max-width: 1200px) {}


/* @media screen and (max-width: 640px) {  */

@media screen and (max-width: 640px) {
    .logo span,
    .copy {
        display: none;
        opacity: 0;
        pointer-events: none;
        user-select: none;
        position: fixed;
        z-index: -100;
    }
    body {
        padding: 8px;
    }
    footer {
        flex-direction: column;
        gap: 24px;
    }
    footer::before {
        left: -75%;
        transform: rotate(-45deg);
        top: -120%;
    }
    #page {
        grid-template-rows: 80px 1fr auto;
    }
    #page.home {
        grid-template-rows: 0 1fr auto;
    }
    .logo {
        top: 0;
    }
    section {
        padding: 24px 16px;
    }
    h1 {
        font-size: 22px;
        line-height: 1.3;
        padding: 8px;
    }
    .grid1,
    .founders,
    .about,
    .idCardTpl,
    .idCard dl,
    .pidrozdili {
        grid-template-columns: 1fr;
    }
    .rosterRow,
    #figures>div,
    .grid {
        grid-template-columns: 1fr 1fr;
        gap: 40px 16px;
    }
    #home section {
        padding: 48px 16px;
    }
    #topHome h1 {
        max-width: 100%;
    }
    #top {
        height: 200px;
    }
    .topPostFull {
        height: 150px;
    }
    #top {
        background-image: url(../images/top@x2.jpg);
    }
    #top a {
        margin: 0 -113px 0 0;
        right: 50%;
    }
    .founders img {
        max-height: 120px;
        max-width: 120px;
    }
    .founders h4 {
        font-size: 16px;
        font-weight: normal;
    }
    .founders p {
        margin: 24px;
    }
    .readmore {
        text-align: center;
    }
    .social {
        left: 24px;
    }
    nav {
        height: 80px;
    }
    .menu {
        background: var(--darkgrey);
        border-radius: 0 16px 0 16px;
        display: none;
        padding: 64px 24px 24px;
        position: absolute;
        right: -32px;
        top: 0;
        width: 280px;
        z-index: 100;
    }
    .menu li {
        display: block;
        line-height: 1.6;
        margin: 0 0 12px;
    }
    nav>ul>li {
        height: auto;
    }
    nav li ul {
        background: transparent;
        border-radius: 0;
        box-shadow: none;
        left: auto;
        opacity: 1;
        padding: 0 0 0 8px;
        pointer-events: auto;
        position: relative;
        top: auto;
    }
    .menu li:hover ul {
        top: auto;
        position: relative;
    }
    nav li>ul::before {
        display: none;
    }
    nav li ul a {
        color: var(--yellow) !important;
    }
    nav li ul li a::before {
        content: '— ';
        font-weight: lighter;
    }
    nav button {
        display: flex;
        z-index: 101;
    }
    .iconDown::after {
        content: '';
        opacity: 0;
    }
    .partnersBox {
        grid-template-columns: 1fr 1fr;
    }
    #figures span {
        font-size: 22px;
    }
    .rosterRow img,
    .pidrozdili img {
        height: auto;
        max-height: 120px;
        max-width: 120px;
    }
    #figures img {
        max-height: 60px;
    }
    #figures,
    #figures small {
        padding: 16px 0;
    }
    .rosterRow h3 {
        font-size: 16px;
        line-height: 1.3;
        max-width: 200px;
        margin: 0 auto;
        padding: 16px 0 8px;
    }
    .idCardTpl {
        padding: 16px;
    }
    .cardPhoto {
        margin: 24px auto 0;
    }
    .idCard {
        padding: 0;
    }
    .postFull {
        padding: 24px;
    }
    .postFull .content {
        margin: 32px 0;
    }
    .shareLink {
        gap: 8px;
    }
    .post img {
        max-height: 100px;
        margin: 0 auto 8px;
    }
    .post h4 {
        font-size: 16px;
        font-weight: normal;
        line-height: 1.3;
        padding: 8px 0;
    }
    .searchRoster input {
        background-size: auto 24px;
        width: 220px;
    }
    #support {
        background-size: 60% auto;
        background-position-x: 100%;
    }
    #support h4 {
        max-width: 100%;
        margin-bottom: 80px;
    }
    #form ul li label {
        display: flex;
        flex-direction: column;
    }
}